> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /yomiuri/categories/articles

> List The Japan News articles in one section, newest first: headline, url, teaser, publish date, section label, thumbnail and hashtags.

**Price:** 1 credit



## OpenAPI

````yaml /openapi/news-publishing.json post /api/yomiuri/categories/articles
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/yomiuri/categories/articles:
    post:
      tags:
        - /yomiuri
      summary: /yomiuri/categories/articles
      description: >-
        List The Japan News articles in one section, newest first: headline,
        url, teaser, publish date, section label, thumbnail and hashtags.


        **Price:** 1 credit
      operationId: __api_yomiuri_categories_articles_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/YomiuriCategoriesArticlesPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/YomiuriArticleCard'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    YomiuriCategoriesArticlesPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        category:
          $ref: '#/components/schemas/YomiuriCategory'
        count:
          type: integer
          minimum: 1
      type: object
      required:
        - category
        - count
    YomiuriArticleCard:
      properties:
        '@type':
          type: string
          default: YomiuriArticleCard
        id:
          type: string
        article_title:
          type: string
        web_url:
          anyOf:
            - type: string
            - type: 'null'
        excerpt:
          anyOf:
            - type: string
            - type: 'null'
        published_at:
          anyOf:
            - type: integer
            - type: 'null'
        section:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        tags:
          items:
            type: string
          type: array
          default: []
      type: object
      required:
        - id
        - article_title
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    YomiuriCategory:
      type: string
      enum:
        - latestnews
        - politics/politics-government
        - politics/defense-security
        - politics/election
        - politics/political-series
        - politics/g7-summit
        - society/general-news
        - society/crime-courts
        - society/imperial-family
        - society/obituaries
        - society/social-series
        - society/coronavirus
        - society/noto-peninsula-earthquake
        - business/economy
        - business/companies
        - business/market
        - business/business-series
        - business/yies
        - world/asia-pacific
        - world/us-canada
        - world/europe
        - world/russia
        - world/wider-world
        - world/global
        - world/uspresident
        - jiji-press
        - washingtonpost
        - news-services/ap
        - news-services/reuters
        - news-services/afp-jiji
        - editorial/yomiuri-editorial
        - editorial/political-pulse
        - editorial/insights-world
        - editorial/cultural-viewpoints
        - editorial/outside-contributors
        - editorial/asia-inside-review
        - sports/baseball
        - sports/soccer
        - sports/basketball
        - sports/rugby
        - sports/golf
        - sports/tennis
        - sports/sumo
        - sports/figure-skating
        - sports/other-sports
        - sports/soccer-worldcup
        - sports/olympics-paralympics
        - science-nature/science
        - science-nature/technology
        - science-nature/environment
        - science-nature/climate-change
        - culture/manga-anime
        - culture/film-tv
        - culture/kabuki-noh-rakugo
        - culture/performing-arts
        - culture/art
        - culture/fashion
        - culture/music
        - culture/books-literature
        - culture/museum
        - original/perspectives
        - original/donald-keenes-legacy
        - original/ramen-japan
        - original/delicious-japan
        - original/decommissioning-fukushima
        - original/weekly
        - original/vantage-point
        - original/video
        - features/delicious
        - features/japan-focus
        - features/travel-spots
        - features/troubleshooter
        - features/neko-pitcher
        - features/cartoon
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````